## ruby-e2mmap 0.1.0

=== debian/changelog ===
ruby-e2mmap (0.1.0-2) unstable; urgency=medium

  * Source-only upload.
  * Add myself as an uploader.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 05 Apr 2020 20:10:47 +0530

ruby-e2mmap (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #950869)

 -- Balasankar C <balasankarc@debian.org>  Fri, 07 Feb 2020 20:47:34 +0530
