=== debian/control ===
Source: ruby-e2mmap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-e2mmap.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-e2mmap
Homepage: https://github.com/ruby/e2mmap
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-e2mmap
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: define custom exceptions with specific messages
 This package provides the e2mmap gem, which supports defining custom
 exceptions using predefined messages.
 .
 This gem was split out from Ruby core in Ruby 2.7
