=== debian/watch ===
version=4
https://gemwatch.debian.net/e2mmap .*/e2mmap-(.*).tar.gz
